html,
body {
  font-family: "Montserrat";
}

input[readonly] {
  background-color: rgb(175, 174, 174);
}

img:hover {
  cursor: pointer;
}
a:hover {
  color: red;
}

a {
  color: white;
}

.btn-orange {
  background-color: #ed671c;
  color: white;
  border-radius: 8px;
}

.btn-orange {
  color: #fff;
  background-color: #ed671c;
  border-color: #ed671c; /*set the color you want here*/
}
.btn-orange:hover {
  color: #fff;
  background-color: #ed671c;
  border-color: #ed671c; /*set the color you want here*/
}

.btn-white {
  background-color: #ed671c;
  color: white;
  border-radius: 8px;
}

.btn-white {
  color: #ed671c;
  background-color: #fff;
  border-color: #ed671c; /*set the color you want here*/
}
.btn-white:hover {
  color: #ed671c;
  background-color: #fff;
  border-color: #ed671c; /*set the color you want here*/
}

#administrator {
  cursor: pointer;
  padding: 10px;
  position: fixed;
  top: 3.5%;
  right: 2%;
  background-color: #ed671c;
  color: white;
  border-radius: 2em;
  min-width: 10%;
  font-weight: bold;
  border-radius: 16px;
  height: 40px;
}

#administrator-modal {
  padding: 10px;
  box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 8.5%;
  right: 2%;
  background-color: #fff;
  color: black;
  min-width: 10%;
  font-weight: bold;
  border-radius: 16px;
  height: 110px;
}

#administrator > img {
  position: relative;
  right: 5%;
}

#administrator-modal > img {
  position: relative;
  right: 5%;
}

#container-sidebar {
  display: flex;
  position: relative;
  background-image: url("/img/Navbar Samping Kecil.svg");
  background-repeat: repeat-y;
  width: auto;
  max-width: 80px;
  height: auto;
  transition: max-width 0.5s;
  background-size: cover;
}

.sidebar-items {
  transition: opacity 0.5s ease-in-out;
  opacity: 1;
}

.sidebar-items.hidden {
  opacity: 0;
  pointer-events: none;
}

#expand-sidebar {
  position: absolute;
  left: 75%;
  top: 2.8vh;
}

#small-sidebar-items > a {
  padding-top: 30px;
}

#big-sidebar-items {
  position: absolute;
  margin-left: 20%;
}

#unexpand-sidebar {
  position: absolute;
  left: 82%;
  top: 7%;
}

#big-sidebar-items > a {
  padding-top: 30px;
  text-decoration: none;
  font-weight: bold;
}

#isi-container-tengah {
  max-width: 800px;
  max-height: 50%;
}

#welcome-to {
  color: black;
  font-weight: 600;
  font-style: italic;
  font-size: 1.8em;
}

#application-documentation {
  color: #ed671c;
  font-weight: bolder;
  font-size: 3.8em;
}

#choose-menu {
  color: black;
  font-weight: 400;
  font-style: italic;
  font-size: 1.5em;
}

#copyright {
  position: fixed;
  right: 3.5%;
  bottom: 3.5%;
  max-width: 30%;
  min-width: 20%;
}

#copyright > hr {
  border: 1px solid black;
  width: 150px;
}

#copyright > span {
  font-weight: bold;
  margin-left: 10%;
}

#copyright_overflow {
  position: relative;
  left: 79%;
  max-width: 30%;
  min-width: 20%;
}

#copyright_overflow > hr {
  border: 1px solid black;
  width: 150px;
}

#copyright_overflow > span {
  font-weight: bold;
  margin-left: 10%;
  margin-right: -10%;
}

#choose-menu-mobile {
  display: none;
}

#navbarToggleExternalContent {
  visibility: hidden;
}

nav#hamburger {
  display: none;
  visibility: hidden;
}

nav {
  display: block;
  visibility: visible;
}

nav#hamburger > button:focus {
  background-color: red;
}

.tooltip-inner {
  display: none;
}

@media (max-width: 767px) {
  #main-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }

  #container-sidebar {
    display: none;
  }

  #isi-container-tengah {
    max-height: 20%;
    max-width: 300px;
    position: relative;
  }

  #welcome-to {
    color: black;
    font-weight: 600;
    font-style: italic;
    font-size: 1.8em;
  }

  #application-documentation {
    position: relative;
    max-width: 100%;
    color: #ed671c;
    font-weight: bolder;
    font-size: 2.2em;
  }

  #choose-menu {
    display: none;
  }

  #administrator {
    display: none;
    visibility: hidden;
  }

  #administrator-modal {
    display: none;
    visibility: hidden;
  }

  #choose-menu-mobile {
    display: flex;
    color: black;
    font-weight: 400;
    font-style: italic;
    font-size: 0.8em;
  }

  #navbarToggleExternalContent {
    display: absolute;
    visibility: visible;
    width: 100%;
    background-color: #ed671c;
  }

  nav#hamburger {
    display: block;
    visibility: visible;
  }

  #navbar-items > a {
    padding-top: 30px;
    text-decoration: none;
    font-weight: bold;
  }

  #copyright {
    position: fixed;
    right: 3.5%;
    bottom: 3.5%;
    max-width: 40%;
    min-width: 20%;
  }

  #copyright > hr {
    border: 1px solid black;
    width: 70px;
  }

  #copyright > span {
    font-size: 0.8em;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  #isi-container-tengah {
    max-height: 20%;
    max-width: 800px;
  }

  #welcome-to {
    color: black;
    font-weight: 600;
    font-style: italic;
    font-size: 5vw;
  }

  #application-documentation {
    position: relative;
    max-width: 100%;
    color: #ed671c;
    font-weight: bolder;
    font-size: 7vw;
  }

  #choose-menu {
    display: flex;
    color: black;
    font-weight: 400;
    font-style: italic;
    font-size: 2vw;
  }

  #administrator {
    cursor: pointer;
    position: fixed;
    top: 3.5%;
    right: 2%;
    background-color: #ed671c;
    color: white;
    border-radius: 2em;
    width: auto;
    min-width: 15%;
    max-width: 20%;
    font-weight: bold;
    border-radius: 16px;
    height: 40px;
    font-size: 1.5vw;
  }
}

.col {
  flex: 1 0 22%;
}

/* .table {
  table-layout: auto !important;
} */
